@charset "utf-8";
/* CSS Document */

#rt-top {background-image: url(../images/topBG.jpg); height:145px; width:100%}

#rt-drawer {  background: #3b5090;
  border-bottom: 1px solid #3b5090;
  -webkit-box-shadow: inset 0 -2px 4px rgba(0,0,0,0.4);
  -moz-box-shadow: inset 0 -2px 4px rgba(0,0,0,0.4);
  /* box-shadow: inset 0 -2px 4px rgba(255,0,0,0.4); */
  height: 5px;
}

.gf-menu {
  margin: 10px auto 10px;
  list-style: none;
}

.logo-block {
  background-image: url(../images/a-cnnLogo.png);
  height: 132px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.menu-block {margin-left: 40px;}

#rt-header{background-color: #000000 !important;}
#rt-maintop {background: none; background-color: #FFFFFF !important;}

.even {background: none;}

._hotNews {}
._hotNews ul {list-style-type: none; }
._pop {}

.popImage {background-image: url(../images/popular.jpg); background-repeat: no-repeat; background-position:center; height: 77px; width: 105%; margin-left: 10px;}
.trendingImage {background-image: url(../images/trending.jpg); background-repeat: no-repeat; background-position:center;  height: 77px; width: 105%}
.hotNewsImage {background-image: url(../images/hotNews.jpg); background-repeat: no-repeat; background-position:center;  height: 77px; width: 105%}4
._pop ul {list-style-type: none;}
._trending ul {list-style-type: none; }
._trending {}

.moreNews li {width: 24%; float: left; list-style-type: none}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {display: block; margin: 0 auto 5px auto; float:none;}

div.k2ItemsBlock ul li {
    text-align: center;
}

div.k2ItemsBlock ul li {
    text-align: center;
    list-style-type: none;
}

div.catItemImageBlock {
    padding: 8px;
    margin: 0 0 0px 0;
    float: left;
}

div.itemImageBlock {
    padding: 8px;
    margin: 0 0 16px 0;
    float: left;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext {
    display: block;
    padding: 4px 0;
    line-height: 120%;
    text-align: justify;
}

.modulePretext img {width: 100%;}

body {background: none }

#rt-footer {background-color: #1c1c1c; height:15px}

._copyrightFooter {    background-color: #2d4389;height: 15px;}
._copyrightFooter {background-color: #2d4389;}

.footer1_copyrightFooter {margin-top: -5px; color: #FFFFFF;}

div.catItemView {
    padding: 10px;
    margin: 10px;
    border: #c9c9c9 solid thin;
}

.itemToolbar {display: none;}

#rt-maintop {box-shadow: none;}
#rt-utility {margin-bottom: -75px;}

div.catItemHeader {
    min-height: 115px;
}

.hotNewsImageREV1 {background-image: url(../images/hotNews.jpg); background-repeat: no-repeat; height: 77px; width: 105%}